body.popup {
    overflow: hidden;
}
#popup {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 8888;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding: 40px 8%;
    background-color: rgba(0, 0, 0, .4);
    overflow: auto;
}
    #popup .popup-container {
        position: relative;
        width: 100%;
        max-width: 560px;
        background-color: #fff;
        margin-top: auto;
        margin-bottom: auto;
        padding: 32px 40px;
    }
        #popup .popup-close {
            position: absolute;
            top: 0;
            right: 0;
            z-index: 2;
            cursor: pointer;
            display: flex;
            justify-content: center;
            align-items: center;
            width: 40px;
            height: 40px;
            background-color: #fff;
        }
            #popup .popup-close svg {
                width: 24px;
                height: 24px;
                fill: #003761;
            }
        #popup p {
            line-height: 35px;
            text-align: center;
        }
        #popup p + p,
        #popup ul + p,
        #popup p + ul,
        #popup ul + ul {
            margin-top: 35px;
        }
        #popup .popup-header {
            font-family: 'Futura LT Bold', sans-serif;
            line-height: 1.25;
            font-weight: normal;
            font-size: 24px;
        }
        #popup .buttons {
            list-style: none;
            display: flex;
            justify-content: center;
            align-items: stretch;
            flex-wrap: wrap;
            column-gap: 8px;
            row-gap: 16px;
        }
            #popup .buttons a,
            #popup .buttons a:link,
            #popup .buttons a:hover,
            #popup .buttons a:active,
            #popup .buttons a:visited,
            #popup .buttons a:focus {
                display: flex;
                justify-content: center;
                align-items: center;
                line-height: 1.25;
                padding: 8px 23px;
                background-color: #003761;
                color: #fff;
                text-decoration: unset;
            }